/*
Theme Name: Genma
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#top-bar{background-image: url(/wp-content/uploads/2020/12/bg-top.png);}
#header-contact li a{text-transform: none;    font-size: 14px;
    letter-spacing: 0;
}.nav-small.nav>li.html {
   font-size: 14px;
    color: rgba(255,255,255,0.8);
}.header-main .nav > li > a {
    line-height: 16px;
    font-size: 15px;
    font-weight: normal;
}.header-main input[type='search'] {
    border-radius: 5px;
   
}.header-main .searchform .button.icon {
    background: none;
    border: none;
    margin-left: -37px;
    color: #888;
}
.header-block-block-1 .col{padding-bottom:0}
.header-block-block-1 .large-8{padding-top:8px}
.header-main .icon-box .icon-box-text{padding-left: 10px;
   
    font-size: 14px;}
.header-main .icon-box h3{
    font-size: 20px;
    margin-top: -5px;}
.header-block-block-1 .large-4{padding-top:5px}
.header-bottom {
    box-shadow: 2px 2px 10px #00000012;
}.nav-dropdown-default li a {
    padding-left: 0;
    text-transform: none;
    padding: 6px 0px;
    font-weight: normal;
    font-size: 16px;
    color: #444444;
}.nav-dropdown-default li {margin:0 !important;
    background-image: url(/wp-content/uploads/2020/12/ic_point.png);
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: 9px;
    padding-left: 6px;
}.nav-dropdown-default li a:hover {
    color: #11499e;
    padding-left: 10px;
    transition: padding-left 0.5s;
}.nav-dropdown{width:280px}h2.section-title-center {
    font-size: 28px;
}.section-title b {
    background: #80808000;
}.section-title-center span:after {
    content: "";
    display: table;
    clear: both;
    background: url(/wp-content/uploads/2020/12/divide-2.png);
    width: 100%;
    height: 37px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    padding-top: 0;
}
.danh-muc-san-pham .product-category .count{display:none}
.header-bottom li{margin: 0 17px;}
.danh-muc-san-pham .product-category .box-image{border-radius: 5px;
    border: 1px solid #e8e8e8;
    box-shadow: 3px 5px 1px #00000014;}
.danh-muc-san-pham{    background-repeat: no-repeat;
    background-position-x: center;
    background: url(/wp-content/uploads/2020/12/background_dich-vu-web-1.png);
}
.product-category h5.header-title{text-transform: none;
    letter-spacing: 0;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    color: #484848;
}.product-category .box-image{background:white}
.danh-muc-san-pham .col{padding-bottom:0}
.list-post .post-item .image-cover{border-radius:10px}
.product-small .box-image:hover::before{
-webkit-animation:shine .75s;animation:shine .75s
}
@-webkit-keyframes shine{
100%{left:125%}
}
@keyframes shine{
100%{left:125%}
}
.product-small .box-image::before{
position:absolute;
top:0;
left:-75%;
z-index:2;
display:block;
content:'';
width:50%;
height:100%;
background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
-webkit-transform:skewX(-25deg);transform:skewX(-25deg)
}.list-sp .product-small.box {
    background: white;    box-shadow: 3px 5px 1px #00000014;
    border-radius: 5px;
}.list-sp .col .col-inner .box-image {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}.list-sp .product-small .category {
    text-transform: none;
    letter-spacing: 0;
    font-size: 13px;
    color: #696969;
}.list-sp .product-small .product-title a {    font-size: 16px;
    color: #2b568d;
    font-weight: 500;
    margin-bottom: 10px;
    margin-top: 5px;
}.list-sp .product-small .price span.amount {
    font-size: 19px;
    color: #ff460c;
}.section-title-center span {
    color: var(--primary-color);
}
.danh-muc-san-pham .product-category.col{padding-bottom:0}
.videogallery.skin-pro .navigationThumb-content {
		padding: 15px!important}.videogallery .imgblock{width:95px !important; height:65px !important}
.product-category .box-image img{padding:10px 0}.videogallery .the-title {
    line-height: 22px !important;
    text-transform: none !important;
    font-size: 14px !important;
    font-weight: normal !important;
}.section-title-container {
    margin-bottom: 0;
}
.hinh-anh-section .col.large-12{padding-bottom:0}
.cam-ket-section .icon-box .icon-box-text p{color:#8fb8ea; font-size:15px}
.cam-ket-section .icon-box{background: #0a3267b3;
    padding: 20px 10px;
    border-radius: 10px;}
.cam-ket-section .icon-box .icon-box{padding:0; background:none; border-radius:0}
.box-blog-post .is-divider{display:none}
.list-post .post-item .post-title{margin-bottom:10px}
.tin-tuc-section .col.large-12{padding-bottom:0}.flickity-prev-next-button svg{background: black;
    border-radius: 99%;
    color: white;}
.con-so-section .col p {
    line-height: 27px;
    margin-bottom: 0;
}.con-so-section img {
    border-radius: 10px;
}
.con-so-section .col{padding-bottom:0}
.hinh-anh-section .large-6 img{border-radius:10px}
.product-category:hover h5{color:#2c578e}
.product-category .box-text{padding-top: 12px;
    padding-bottom: 20px;padding-left:0;padding-right:0}
.san-pham-noi-bat .col.large-12{padding-bottom:0}
.list-sp .product-small .product-title a:hover{color:#ff9800 !important} .footer-section .col{padding-bottom:0}
.doi-tac-section .ux-logo img{    border-radius: 5px;height: 70px;
    box-shadow: 3px 5px 1px #00000014;}
.doi-tac-section .col{padding-bottom:0}
a.back-to-top{background:#fbb040 !important; border:none !important; color:white !important}.footer-secondary {
    padding: 0;
}.category-page-title {
    background: #efefef;
    padding-bottom: 20px;
}.breadcrumbs {
    color: #222;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0;
    font-size: 14px;
}.woocommerce-result-count {
    display: inline-block;
    font-size: 15px;
}.woocommerce-ordering, .woocommerce-ordering select {
    margin: 5px 0;
    display: inline-block;
}.woocommerce-ordering select {
    margin: 0;
    display: inline-block;
    border-radius: 4px;
}.flatsome_recent_posts ul, .product_list_widget {
    border: 1px solid #e8e8e8;
    padding: 10px;
    border-radius: 4px;
}.recent-blog-posts a {
    margin-bottom: 0;
    font-size: 15px;
}.recent-blog-posts-li .badge .badge-inner {
    border-radius: 99%;
}.widget .is-divider{display:none}span.widget-title {
    display: block;
    margin-bottom: 11px;
    font-size: 20px;
    font-weight: bold;
    text-transform: none;
    letter-spacing: 0;color:var(--primary-color)
}.archive .product-small.box {
    background: white;
    border-radius: 4px;
    border: 1px solid #e6e6e6;
}.archive .product-small.box .category {
    font-size: 14px;
    text-transform: none;
    letter-spacing: 0;
}.archive .product-small.box .product-title a {
    font-weight: 500;
    color: #484848;
    font-size: 16px;
    display: block;
}.archive .product-small.box .price span.amount {
    color: #be202b;
    font-size: 18px;
}.archive .product-small.box .product-title{margin-bottom:10px}
.woocommerce-pagination ul li a {
    background: var(--primary-color);
    border: 2px solid var(--primary-color);
    color: white;
}
.archive .nav-pagination>li>.current{background-color: #be202b;border-color: #be202b;}.single-product .product-gallery .product-images {
    border: 1px solid #ececec;
}.product-info {
    padding-top: 0;
}.pwb-single-product-brands {
    padding-top: 0;
}
.product-info .pwb-single-product-brands img{max-width:100px}
.single-product .product-info h1.product-title{color: #2c578e;font-size: 25px;}
.dang-ky-bao-hanh {
    display: block;
}.dang-ky-bao-hanh p {
    color: #2b2b2b;
    margin-bottom: 14px;
    background: #fff9eb;
    padding: 10px;
    border-radius: 0;
    border: 0;
    border-left: 5px solid #ffbd00;
    font-size: 14px;
}
.product_meta>span {
    display: block;
    border-top: 0;
    padding: 5px 0;
    font-size: 14px;
}
.single-product .product-short-description ul li {
    background-image: url(/wp-content/uploads/2020/12/dot-.png);
    background-repeat: no-repeat;
    background-size: 14px;
    background-position-y: 6px;
    list-style: none;
    padding-left: 25px;
    margin-left: 0;
}.single-product .product-short-description ul {
    margin-bottom: 0;
}.single-product .product-short-description {
    border-bottom: 1px solid #ececec;
    margin-bottom: 15px;
    padding: 0;font-size:15px;
}.single-product .product-info .price span.amount {
    color: #be1e2d;
    font-size: 20px;
}.single-product .san-pham-lien-quan {
    background: #efefef;
}.single-product .product-main{padding-bottom:0}
.san-pham-lien-quan .container {
    display: flow-root;
}.san-pham-lien-quan h3 {color: var(--primary-color);
    margin-top: 25px;
}.san-pham-lien-quan .product-small.box {
    background: white;
    border-radius: 5px;
}.san-pham-lien-quan .product-small.box .box-image {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}.san-pham-lien-quan .product-small.box .category {
    text-transform: none;
    letter-spacing: 0;
    font-size: 12px;
}.san-pham-lien-quan .product-small.box .product-title {
    margin-bottom: 10px;
}.san-pham-lien-quan .product-small.box .product-title a {
    color: #313131;
    font-weight: 500;font-size:16px
}.san-pham-lien-quan .product-small.box .price span.amount {
    color: #c0303e;
    font-size: 19px;
}.single-product .product-footer {
    padding: 30px 0;
}.single-product .product-tabs {
    margin-top: 0!important;
}.product-footer .woocommerce-tabs {
    padding: 0;
    border-top: 0;
}.product-footer .container .left {
    width: 68%;
    display: inline-block;
    float: left;
    padding-right: 10px;
}.product-footer .container .right {
    width: 32%;
    display: inline-block;
    float: left;
    padding-left: 10px;
}.single-product .woocommerce-tabs li a {color:var(--primary-color); font-weight:bold;
    text-transform: none;
    letter-spacing: 0;
    font-size: 20px;
    padding: 0;
}.single-product .cot1 .related {
    display: none;
}
.single-product .nav-line>li>a:before{display:none}
.san-pham-lien-quan .product-small.box .product-title a:hover{color:#2c578e}
#reviews{margin-top:25px !important}.khuyen-mai {
    border: 1px dashed #FFC107;
    padding: 8px;
    font-size: 14px;
    border-radius: 4px;
    margin-bottom: 15px;
    line-height: 18px;
    background: #fffef3;
}.khuyen-mai h4 {
    margin-top: 5px;
    color: #be1e2d;
    font-size: 16px;
    margin-bottom: 15px;
}.khuyen-mai ul {
    margin-bottom: 0;
}.thong-so-ky-thuat h3 {
    font-size: 20px;
    font-weight: bold;
    color: var(--primary-color);
}
.single-product .ma-san-pham{display: block;
    margin-bottom: 10px;
    font-size: 15px;}
.single-product .ma-san-pham .label{padding-right:6px}.single-product .ma-san-pham .value{font-weight:bold; color:#FF5722}.thong-so-ky-thuat table {
    border-left: 1px solid #ececec;
    border-top: 1px solid #ececec;
}.thong-so-ky-thuat table tr td.label {
    color: black;
    font-weight: 500;
    min-width: 147px;
}.thong-so-ky-thuat table td {
    border-right: 1px solid #ececec;
    font-size: 15px;
    padding: 8px;
    color: #636363;
}button#devvn_cmt_submit, button#devvn_cmt_replysubmit{color: white;
    background: var(--primary-color);}
.blog-archive .archive-page-header .large-12{padding-bottom:15px; text-align:left}
.thong-so-ky-thuat table tr:nth-child(odd){background: #f7f7f7;}
.blog-archive .post-item .image-cover{border-radius:6px}
.blog-archive .post-item .post-title{margin-bottom: 10px;
    font-size: 18px;
}.post-item .box-image:hover::before{
-webkit-animation:shine .75s;
animation:shine .75s}
@-webkit-keyframes shine{
100%{left:125%}
}
@keyframes shine{
100%{left:125%}
}
.post-item .box-image::before{
position:absolute;
top:0;
left:-75%;
z-index:2;
display:block;
content:'';
width:50%;
height:100%;
background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
-webkit-transform:skewX(-25deg);transform:skewX(-25deg)
}.blog-single .large-3{padding-left:0}.is-divider{display:none}
.xem-them .tieu-de-xem-them{display: block;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;}
.xem-them ul li{margin-bottom: 5px;}
.xem-them ul li a{    font-weight: bold;}
.xem-them ul li a:hover{color:#03a9f4}
.blog-single .blog-share{text-align:left}.entry-content {
    padding-top: 1.5em;
    padding-bottom: 0;
}footer.entry-meta {
		font-size: 15px;}
.bai-viet-lien-quan{margin-top:20px}
.bai-viet-lien-quan ul li .tieu-de-bai-viet:hover{color:var(--primary-color)}
.bai-viet-lien-quan ul li .tieu-de-bai-viet{    height: 50px;
    overflow: hidden;margin-top:7px; font-size:16px; color:#3e3e3e}
.bai-viet-lien-quan ul li .box-image img{border-radius:6px; height:170px; object-fit:50% 50%}
.bai-viet-lien-quan ul li{width:33.33%;float:left; display:inline-block; padding-left:5px;padding-right:5px}
.bai-viet-lien-quan ul{display:inline-block; clear:both; margin-bottom:0}a.devvn_buy_now_style{max-width:100%}.devvn-popup-title, .popup-customer-info-group .devvn-order-btn{    background: #f19918;}.devvn-popup-quickbuy{font-family:"roboto", sans-serif}
.san-pham-lien-quan .woocommerce.columns-4 {padding-bottom:20px}h1.entry-title.mb {
    margin-bottom: 20px;
    text-transform: none;
    letter-spacing: 0;
}.page-right-sidebar .large-3 {
    padding-left: 0;
}.page-right-sidebar .large-9 {
    border-right: none;
}#breadcrumbs{font-size:15px; margin-bottom:10px}
.blog-archive .page-title{text-transform: none;
    letter-spacing: 0;
    font-size: 25px;}
.page-right-sidebar .page-inner ul{margin-left:20px}.tax-product_cat.woocommerce .shop-container .term-description {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.product_list_widget .product-title{font-size:15px}
.product_list_widget li span.amount{color:#be202b}.stuck .header-main{display:none}a.devvn_buy_now_style{margin-bottom:0}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
@media(max-width:700px){
	.page-right-sidebar .large-3 {
    padding-left:15px;
}.nav-small.nav>li.html{text-align:center}.off-canvas-right .mfp-content, .off-canvas-left .mfp-content{width:300px; background: #2c578e;}.off-canvas .nav-vertical>li>a {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 16px;
    color: white;
    text-transform: none;
}.nav-sidebar.nav-vertical>li+li {
    border-top: 1px solid #234c80;
    border-bottom: 1px solid #3467a9;
}
.off-canvas-left.dark .mfp-content {
    background-color: #2c578e;
}.dark .nav-sidebar.nav-vertical>li+li {
    border-color: rgb(31 76 134);
}.danh-muc-san-pham .product-category.col, .list-sp .col, .archive .product-small.col{padding-left:5px;padding-right:5px}.list-sp .product-small .product-title a{font-size:15px}.list-post .post-item .post-title{font-size:16px}.archive .product-small.box .product-title a{font-size:15px}
.con-so-section .large-4 .col-inner{text-align:center}.stuck .header-main{display:block !important}.flatsome_recent_posts ul, .product_list_widget{background:white}
.mfp-content span.widget-title{color:white}
.san-pham-lien-quan .product-small.col{padding-left:5px;padding-right:5px}.san-pham-lien-quan .product-small.box .product-title a{font-size:15px}.product-footer .container .left, .product-footer .container .right{width:100%; padding-left:0px;padding-right:0px}
.single-product .product-footer .container{display:inline-grid}
.product-footer .container .left{order:9}.product-info {
    padding-top: 15px;
}.single-product .product-info h1.product-title{font-size:20px}
.single-product .flatsome_recent_posts, .woocommerce.widget_products{display:none}
}









.entry-content {
  color: #212529;
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
  color: var(--primary-color);
}

.entry-content figure {
  background: #fff;
  border: 1px solid #f0f0f0;
  padding: 5px 3px 10px;
  text-align: center;
}

.entry-content h6 {
  font-size: 15px;
}

.entry-content h5 {
  font-size: 17px;
}

.entry-content h4 {
  font-size: 17px;
}

.entry-content h3 {
  font-size: 18px;
}

.entry-content h2 {
  font-size: 20px;
  line-height: 1.5;
}

.entry-content h1 {
  font-size: 25px;
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
}

.entry-content p {
  color: #333;
  margin-bottom: 15px;
  font-size: 16.5px;
  line-height: 1.6;
}

#content ul,
.entry-content ul {
  list-style: disc;
  padding-left: 20px;
  padding-bottom: 5px;
}

.entry-content ul li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ul li a {
  color: #007bff;
}

#content ol,
.entry-content ol {
  list-style: decimal;
  padding-left: 18px;
  padding-bottom: 5px;
  font-size: 16.5px;
}

.entry-content ol li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ol li a {
  color: #ff5912;
}

.entry-content a {
  font-weight: 700;
}

.entry-content blockquote {
  background: #f3f3f3;
  color: #868686;
  display: block;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 20px;
  padding: 15px 20px 15px 45px;
  position: relative;
  text-align: justify;
}

.entry-content blockquote p {
  margin-bottom: 0;
}

.entry-content blockquote:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 3px;
  background: var(--primary-color);
  content: "";
}

.entry-content code {
  background: rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  font-size: 0.85rem;
  color: #e83e8c;
  font-size: 15px;
}
.entry-content > div{
  overflow: auto;
}
.entry-content table {
  width: 100%;
  height: auto;
  overflow: auto;
}

.entry-content table > tbody > tr > td,
.entry-content table > tbody > tr > th,
.entry-content table > tfoot > tr > td,
.entry-content table > tfoot > tr > th,
.entry-content table > thead > tr > td,
.entry-content table > thead > tr > th,
.term-description table > tbody > tr > td,
.term-description table > tbody > tr > th,
.term-description table > tfoot > tr > td,
.term-description table > tfoot > tr > th,
.term-description table > thead > tr > td,
.term-description table > thead > tr > th {
  border: 1px solid #ddd;
  padding: 7px 10px !important;
  font-size: 16.5px !important;
  width: auto !important;
}

.entry-content iframe {
  margin: auto;
}

.entry-content .syntaxhighlighter {
  padding: 10px 0;
}
